<template>
  <div class="hello">

    <!-- <app-menu /> -->

    
    <div class="hello">
      <h1>Welcome!</h1>
      <h2>This website is currently in development.</h2>
      <h3>It's being develped with Vue.js and hosted on AWS.</h3>
      <h3>Please feel free to look at my <router-link to="/cv">CV</router-link> meanwhile</h3>

    </div>


    <app-footer />    

  </div>

</template>

<script>


export default {
  name: 'HelloWorld',
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
h3 {
  margin: 40px 0 0;
}
ul {
  list-style-type: none;
  padding: 0;
}
li {
  display: inline-block;
  margin: 0 10px;
}
a {
  color: #42b983;
}
.hello {
  max-width: 600px;
  margin: 0 auto;
  margin-top: 80px;
}

</style>
